languageCode = "en"
languageName = "English"
weight = 1
title = "wiki.wompmacho.com"

[params]
displayName = "EN"
isoCode = "en"
rtl = false
description = "my personal wiki"
dateFormat = "2 January 2006"

[params.author]
name = "Michael"
image = "me/wampyDance.gif"
headline = "aka `Mitch` / aka `WompMacho`"
bio = "some dude that works on datacenters, plays guitar, streams, has a lot of side projects and unhealthy addiction to ow"

    [params.author.social]
        gitlab = "https://git.wompmacho.com/wompmacho"
        email = "michael@wompmacho.com"
        streamelements = "https://streamelements.com/wompmacho/tip"
        discord = "https://discord.com/invite/P5aZU7jHbD"
        twitch = "https://www.twitch.tv/wompmacho"
        youtube = "https://www.youtube.com/wompmacho?sub_confirmation=1"

        